<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Declares the handler for a port-component. Handlers can access the          init-param name/value pairs using the HandlerInfo interface. If          port-name is not specified, the handler is assumed to be associated          with all ports of the service.">
<meta name="KeyWords" content="handlers,Role handlers,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>handlers,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat3e4d2f4b02aa/class3e4d31640072.htm" target="contents_frame">Handler</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>&nbsp;Declares&nbsp;the&nbsp;handler&nbsp;for&nbsp;a&nbsp;port-component.&nbsp;Handlers&nbsp;can&nbsp;access&nbsp;the
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;init-param&nbsp;name/value&nbsp;pairs&nbsp;using&nbsp;the&nbsp;HandlerInfo&nbsp;interface.&nbsp;If
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;port-name&nbsp;is&nbsp;not&nbsp;specified,&nbsp;the&nbsp;handler&nbsp;is&nbsp;assumed&nbsp;to&nbsp;be&nbsp;associated
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;with&nbsp;all&nbsp;ports&nbsp;of&nbsp;the&nbsp;service.</font><BR><BR>
</body>
</html>
